package com.ibeetl.admin.core.rbac.tree;

import java.util.List;
/**
 * 前向抖音渠道等跟树有关的结构的接口
 * @author xiao
 *
 */
public interface ChannelTreeItem extends java.io.Serializable {
	String getName();
	Long getId();
	List getChildren();

}
